<div *ngIf="!loading">
  <div class="jumbotron">
    <h1 class="display-4">Урок № {{exercise.id}}</h1>
    <p class="lead">Дата: {{exercise.class_date}} с {{exercise.start_time}} до {{exercise.end_time}}</p>
    <hr class="my-4">
    <p>{{exercise.comments}}</p>
  </div>
  <app-students [groupId]="groupId.asObservable()"></app-students>
</div>
